/* general page layout */

img {display: none; }
#logo {display: none; }
#v_grayscale {display: none; }
#v_logo {display: none; }
#w3c {display: none;}
#copyright {display: none; }
#signet {display: none; }
#h_grayscale {display: none;}
#corner {display: none; }

#wrapper {}#container {}
#navigation {}
#contents {}

ul { }
ul#buttons li {display: list-item;}
li#link_plus {display: none;}
li#link_reset {display: none;}
li#link_minus {display: none;}
li#link_print {display: none;}

/* highlight sources */

#s5src {} 
.s5source {}
.head {display: none;} 
.foot {display: none;} 

/* special layout items */

.link-external {}
.printout_only {display: none;}
.subscriber {display: none;}
.display_only {display: none;}
.textreader_only {display: inline;}
.text_margin {}
.float_left {}
.block_margin {}
p.text_welcome {}
h3.block_welcome {}
h1.print_headline {display: none;}
